Subject: Re: [lojban] RECORD:translating names

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Thu, 13 Apr 2000 15:51:34 -0400

At 03:00 PM 04/13/2000 +0300, Ivan A Derzhanski wrote:
>Why is that? Well, /f/ is a recent acquisition in Slavic; /v/
>started life as a glide (it does after all go back to PIE _w_),
>and while it didn't have a voiced counterpart, it was in all
>respects an entity of the same category as /l/ and /r/. When
>/f/ became a phoneme in its own right, /v/ became phonetically
>a paired voiced fricative, but phonologically it kept its old
>sonorant status.
>
>The best lojbanisation is probably {u}: {moskuA}.

That was exactly what I was going to say after reading the last paragraph!

>Note that only one of the six Lojban source languages, English,
>has /f/:/v/ as a full-fledged pair of fricatives. Of the rest,
>
>* only Chinese, Arabic and Spanish have /f/ as a common sound;
> in Russian and Hindi it is almost restricted to loanwords
> (and many Hindi speakers pronounce [p{h}] in its stead);
>
>* only Russian has /v/, and even there it is not a genuine
> voiced fricative. The closest thing is /B/ in Spanish,
> /w/ in the rest.
>
>(Granted that in this particular respect Spanish is not typical
>of the Romance branch.)

Note that the inclusion of f/v pair was a) traditional to Loglan, but more 
importantly was in that first weekend of Lojban design an explicit decision 
to maximize voiced/unvoiced pairings in a symmetric way (i.e. blame it on 
Gary Burgess and Tommy Whitlock %^). We came very close to including the 
voiced velar in parallel to x as a result, but I think decided against it 
more as a matter of how hard it would be to teach it, given that x was 
itself going to be hard to teach.

lojbab
----
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org (newly updated!)